<div>
    <h1>Pistes forestaus</h1>
    <header class="section-centered">
        <div class="panel">
            <p>
                <strong><span style="color: #ff0000;">ATENCION:</span></strong>
                <strong>Circular pes pistes forestaus pendent es mesi d’iuèrn e primauera requerish un cèrt grad d’experiencia ena conducción. Locaument mos podem trapar damb plaques de gèu e d’auti obstacles (arbres, pèires,…) que mos pòden dificultar eth pas e que non son indicades en eth mapa actualizat. S’aconselhe portar arròdes de nhèu, anar proveidi de cadees, avisar deth nòstre itinerari e evitar anar solets.</strong>
            </p>
            <p>Informacion facilitada peth Còs d’Agents de Miei Ambient deth Conselh Generau d’Aran</p>
            <p>Eth mapa d’estat des pistes forestaus s’actualize setmanaument es diuendres e tanben quan es condicions cambien de manera significatiua (nheuades, etc.)</p>
        </div>
    </section>

    <div class="panel" style="height: 75vh; width: 100%;">
        <iframe style="height: 100%; width: 100%;" src="https://www.instamaps.cat/instavisor/90895473a1ea22d0af11d84c93c04e4b/Pistes_Aran.html&embed=1"></iframe>
    </div>
</div>
